@charset "utf-8";
#head .logo .lg2{
	display: none !important;
}
#head .nav ul li>a:hover ,#head .nav ul li.on>a ,#head .nav ul li>a.a_hv{
	color: #fff;
	background:#087fd9;
	border-radius: 26px;
}
#head .head_tel{
	background-image: url(../images/tel_ico1.png);
}
#head .nav .sub{
	background: rgba(247,247,247,1);
	top: 130px;
}
#head .nav .sub::after{
	border-bottom-color: rgba(247,247,247,1);
}
#head .nav .sub dt{
	border-bottom-color:#dedede;
}
#head .nav .sub dt a{
	color: #5a5a5a;
}
#head .nav .sub dt a:hover{
	color: #cb3430;
}
#head.onn{
	background:#087fd9;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
#head.onn .nav .sub{
	top: 130px;
}

.head_pc_banner{
	display: block;
}
.head_m_banner{
	display: none;
}
.head_top{
	
	background: #087fd9;
}

.head_top_left{
	height: 40px;
	display: flex;
	align-items: center;
	font-size: 14px;
	color: #b8e1ff;
}

.w1440{
	width: 96%;
	max-width: 1440px;
	margin:0 auto;
	

}

.w1440_2{
	width: 100%;
	

	display: flex;
	justify-content: space-between;

}

.head_top_r{
	display: flex;

}
.topr_left{
	padding-left:28px;
	background:url("/css-com/images/tel.png") no-repeat center left;
	height: 40px;
	display: flex;
	font-size: 14px;
	color:#b8e1ff ;
	align-items: center;
	margin-right: 20px;
}
.topr_left b{
	color: #fff;
	font-size: 18px;
}
.topr_left2{
	padding-left:28px;
	background:url("/css-com/images/loc.png") no-repeat center left;
	height: 40px;
	display: flex;
	font-size: 14px;
	color:#b8e1ff ;
	align-items: center;
	margin-right: 20px;
}

.topr_left2 a{
	font-size: 14px;
	color: #b8e1ff;
}
.nav_logo{
	display: flex;
	align-items: center;
	
}

.pro_item_txt{
	height: 40px;
	position: absolute;
	
	bottom:0;
	left:0;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(255, 255, 255, .4);
	z-index: 2;
}

.head_gap{
	height: 160px;
}
.nav_logo_rt{
	font-size: 22px;
	color: #0880d9;
	font-weight: bold;
	line-height: 1.2;
}
.nav_logo_rb{
	font-size:14px;
	color: #888888;
	line-height: 1.2;
}
.w100{
	width: 100%;
	display: block;
}
.nav{
	display: flex;
	justify-content: space-between;
}
.nav_logo_r{
	margin-left: 20px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.search_wrap{
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #dddddd;
	width: 100%;
}
.search_wrap_left{
	display: flex;
	align-items: center;
}
.search_wrap_left img{
	width: 20px;
	display: block;
}
/* #head.onn .nav ul li>a{
	color: #333;
}
#head.onn .head_tel{
	background-image: url(../images/tel_ico2.png);
	color: #313d64;
}
#head.onn .logo .lg1{
	display: none !important;
}
#head.onn .logo .lg2{
	display: block !important;
}

#head.onn .nav .sub{
	top: 90px;
	background: #cb3430;
}
#head.onn .nav .sub::after{
	border-bottom-color: #cb3430;
}
#head.onn .nav .sub dt a{
	color: #dedede;
}
#head.onn .nav .sub dt{
	border-bottom-color: #d9605d;
}
#head.onn .nav .sub dt a:hover{
	color: #313D64;
} */



/* 首页 */
.swiper-banner{
	position: relative;
	overflow: hidden;
}
.swiper-banner .swiper-slide{
	position: relative;
	overflow: hidden;
}
.swiper-banner .swiper-slide .ban_img{
	width: 100%;
	object-fit: cover;
	/* min-height: 420px;
	max-height: 100vh; */
	/*-webkit-animation: animScale 20s linear infinite;*/
	/*animation: animScale 20s linear infinite;*/
	/*-ms-animation: animScale 20s linear infinite;*/
	/*-moz-animation: animScale 20s linear infinite;*/
	/*-o-animation: animScale 20s linear infinite;*/
}
.swiper-banner .swiper-slide .ban_m{
    display: none;
}
.swiper-banner .ban-pagination{
	position: absolute;
	width: 100%;
	bottom: 30px;
	z-index: 9;
	text-align: center;
}
/* .ban-pagination .swiper-pagination-bullet{
	width: 15px;
	height: 15px;
	background: rgba(255,255,255,1);
	position: relative;
	border-radius: 50%;
	opacity: 1;
	margin: 0 10px !important;
	transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
}
.ban-pagination .swiper-pagination-bullet-active{
	background:url(../images/ban_lihv.png) no-repeat center center;
	background-size: 100%;
	width: 30px;
	height: 30px;
	border-radius: 0;
}
.swiper-notification{
	display: none;
}
.swiper-banner .swiper-slide .ban_img_m{
	display: none;
} */

@keyframes animScale {
    0% { transform: scale(1); }
    50% { transform: scale(1.2); }
    100% { transform: scale(1); }
}

@-webkit-keyframes animScale {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(1.2); }
    100% { -webkit-transform: scale(1); }
}

@-ms-keyframes animScale {
    0% { -ms-transform: scale(1); }
    50% { -ms-transform: scale(1.2); }
    100% { -ms-transform: scale(1); }
}

@-moz-keyframes animScale {
    0% { -moz-transform: scale(1); }
    50% { -moz-transform: scale(1.2); }
    100% { -moz-transform: scale(1); }
}

@-o-keyframes animScale {
    0% { -o-transform: scale(1); }
    50% { -o-transform: scale(1.2); }
    100% { -o-transform: scale(1); }
}

.news_content_wrap{
	margin-top:3%;
	margin-bottom: 5%;
}

.news_title{
	font-size: 24px;
	color: #333;
	text-align: center;
	line-height: 1.2;
}
.news_date{ height: 40px;

	border-bottom:1px solid #ddd;
	text-align: center;
	font-size: 14px;
	display: flex;
	align-items: center;
	color: #888;
	justify-content: center;
}
.news_content{
	padding-top: 2.4%;
	padding-bottom: 4%;
}

.news_content img{
	max-width: 100%;
	
}

.go_back_wrap{
	height: 40px;
	display: flex;
	justify-content: center;
	margin-bottom: 2%;
	
}

.goback{
	width: 140px;
	height: 40px;
	background: #ddd;
	color: #333;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	border-radius: 20px;
	
}



    .inner_line_wrap{
        display:flex;
        flex-wrap:wrap;
		margin-bottom: 40px;
    }
    .client_itemx{
        width:32%;
        border:1px solid #ddd;
        display:flex;
        margin-right:2%;
        justify-content:center;
		margin-bottom:20px;
		box-sizing: border-box;
		padding-top: 20px;
		padding-bottom: 20px;

    }
	.client_itemx img{

		width: 80%;
		display: block;
	}
    .client_itemx:nth-of-type(3n){
        margin-right:0;
    }


.goback:hover{
	background: #087fd9;
	color: #fff;
}


/* 关于 */
.ind_a{
	background: url(../images/ind_abg.png) no-repeat left center;
}
.ind_al{
	width: 53.33333%;
}
.ind_ar{
	width:42.66666%;
}
.ind_ar .h3{
	line-height: 1.1;
	font-weight: 900;
}
.ind_ar .h3 .img{
	padding-left: 8%;
	max-width: 29%;
	cursor: pointer;
}
.ind_artl{
    width: 50%;
}
.ind_art .img{
    width: 44%;
    padding-left: 6%;
}

/* 产品 */
.ind_b{
	background: url(../images/ind_cpbg.jpg) no-repeat center center;
	background-size: cover;
}
.swiper-cpd .swiper-slide{
	cursor: pointer;
}
.swiper-cpd .swiper-slide .img{
	transform: scale(0.55) translateY(40%);
	padding-bottom: 160%;
	position: relative;
	overflow: hidden;
}
.swiper-cpd .swiper-slide .img .cvimg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.swiper-cpd .swiper-slide .img img{
	max-width:80%;
    max-height: 100%;
    display: inline-block;
    object-fit: cover;
}
.swiper-cpd .swiper-slide.onn.swiper-slide-active .img{
	transform: scale(1) translateY(10%);
}
.swiper-cpd .swiper-slide.onn.swiper-slide-active .p{
	opacity: 0;
}
.cp-pagination{
	display: none;
}
.swiper-cpd .swiper-slide .p{
    padding-top: 4%;
}

/* 优势 */
.ind_chd{
	width: 34.666%;
}
.ind_cbd{
	width:55%;
	position: relative;
}
.ind_chd li a{
	padding: 7% 5%;	
	border-radius: 2px;
}
.ind_chd li a:hover{
	color: #999db0;
}
.ind_chd li p{
	flex: 1;
	padding-left: 6%;
}
.ind_chd li i{
	width: 26px;
	height: 26px;
	background: url(../images/ind_ysico1.png) no-repeat #fff;
	background-size: 100%;
	border-radius: 100%;
}
.ind_chd li.on a{
	background: #cb3430;
	color: #fff;
}
.ind_chd li.on i{
	background-image:url(../images/ind_ysico1_hv.png);
}
.ind_cbd .h3{
	background: url(../images/tt_ico.png) no-repeat left bottom;
	padding-bottom: 2%;
	background-size: 20px;
}
.ind_cbd .ul li{
	padding: 2px 0 2px 14px;
	background: url(../images/li_ico.png) no-repeat left center;
	background-size: 8px;
}
.ind_cbd .con{
	position: absolute;
	left: -100px;
	top:0px;
	overflow: hidden;
	opacity: 0;
	width: 100%;
	transition: all 0.8s ease 0s;
	-o-transition: all 0.8s ease 0s;
	-moz-transition: all 0.8s ease 0s;
	-webkit-transition: all 0.8s ease 0s;
}
.ind_cbd .con.onn{
	position: relative;
	z-index: 9;
	opacity: 1;
	left: 0px;
	top: 0px;
}

/* d */
.ind_dtt .h3{
	padding-bottom: 8px;
}
.ind_dtt .h3 img{
	height: 43px;
	display: inline-block;
	vertical-align: top;
}
.ind_dcm .ul li{
	width: 20%;
}
.ind_dcm .ul li .bg1{
	background: #313d64;
}
.ind_dcm .ul li .bg2{
	background: #f6bfc9;
}
.ind_dcm .ul li .bg3{
	background: #cb3430;
}
.ind_dcm .ul li .imgs{
	padding-bottom: 81.25%;
}
.ind_dcm .ul li.li2{
	width: 40%;
}
.ind_dcm .ul li.li2 .imgs{
	padding-bottom: 40.625%;
}
.ind_dcm .ul li .padd{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.ind_dcm .ul li .h3{
	font-size:8vw;
	line-height: 1;
	font-weight: 900;
}

/* 全国门店分布 */
.ind_ecm .ind_emap{
	width: 50.8%;
}
.ind_ecm .ind_er{
	width:39%;
	padding-left: 4%;
}

/* 新闻 */
.ind_new ul{
	margin-left: -1.1666%;
	margin-right: -1.1666%;
}
.ind_new li{
	width: 33.33333%;
	padding: 1.1666%;
	box-sizing: border-box;
}
.ind_new li .padd{
	overflow: hidden;
	display: block;
	border-radius: 10px;
	height: 100%;
}
.ind_new li .imgs{
	padding-bottom: 58.823%;
}
.ind_new li .d{
	padding: 7% 4%;
}
.ind_new li .n_m{
	width: 25%;
	white-space: nowrap;
	line-height: 1.1;
}
.ind_new li .n_r{
	flex: 1;
	padding-left: 2%;
}
.ind_new li .n_r .h3{
	line-height: 1.5;
}
.ind_new li .n_r .p{
	padding-top: 5%;
}
.ind_new li a:hover{
	background: #cb3430;
}
.ind_new li a:hover .h3,.ind_new li a:hover .p,.ind_new li a:hover .n_m{
	color: #fff;
}


@media screen and (max-width:1600px) {
	
}


@media screen and (max-width:1440px) {
	.swiper-banner .ban-pagination{
		bottom: 20px;
	}
	
}

@media screen and (max-width:1280px) {
	.ind_dtt .h3 img{
		height: 40px;
	}
}

@media screen and (max-width:1024px) {
	#head .head_m .head_ico span,#head .head_m .head_ico span::after, #head .head_m .head_ico span::before{
		background: #fff;
	}
	.swiper-banner .ban-pagination{
		bottom: 15px;
	}
	.ban-pagination .swiper-pagination-bullet{
		width: 12px;
		height: 12px;
		margin: 0 8px !important;
	}
	.ban-pagination .swiper-pagination-bullet-active{
		width: 15px;
		height: 15px;
	}
	.ind_dtt .h3 img{
		height: 38px;
	}
}

@media screen and (max-width:960px) {
	.ind_new li{
		width: 50%;
	}
	.ind_new li .n_r .h3{
		font-size: 14px;
	}
}

@media screen and (max-width:800px) {
	.swiper-banner .ban-pagination{
		bottom: 10px;
	}
	.ind_dtt .h3 img{
		height: 34px;
	}
	.ind_dcm .ul1 li:nth-child(1),.ind_dcm .ul1 li:nth-child(2),.ind_dcm .ul1 li:nth-child(3){
		width: 33.333333%;
	}
	.ind_dcm .ul1 li:nth-child(4),.ind_dcm .ul1 li:nth-child(5),.ind_dcm .ul2 li:nth-child(2),.ind_dcm .ul2 li:nth-child(3){
		width: 50%;
	}
	.ind_dcm .ul2 li:nth-child(1){
		width: 100%;
	}
	.ind_dcm .ul2 li:nth-child(3) .imgs{
		padding-bottom: 81.25%;
	}
	.ind_new li .n_m{
		width: 70px;
	}
}
@media screen and (max-width:600px) {
	.swiper-banner .ban-pagination{
		bottom: 10px;
	}
	.ban-pagination .swiper-pagination-bullet{
		width: 10px;
		height: 10px;
		margin: 0 6px !important;
	}
	.ban-pagination .swiper-pagination-bullet-active{
		width: 10px;
		height: 10px;
	}
	.swiper-cpd .swiper-slide .img img{
		max-width: 55%;
	}
	.swiper-banner .swiper-slide .ban_pc{
        display: none;
    }
	.swiper-banner .swiper-slide .ban_m{
        display: block;
        min-height: 200px;
    }
	
	.ind_ar{
		padding-top: 5%;
	}
	
	.cp-pagination{
		width: 100%;
		text-align: center;
		display: block;
		height: 28px;
	}
	.cp-pagination .swiper-pagination-bullet{
		width: 12px;
		height: 12px;
		margin: 0 6px !important;
		background: rgba(255,255,255,1);
		position: relative;
		border-radius: 50%;
		opacity: 1;
		vertical-align: bottom;
		transition: all 0.4s ease 0s;
		-o-transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-webkit-transition: all 0.4s ease 0s;
	}
	.cp-pagination .swiper-pagination-bullet-active{
		background:url(../images/ban_lihv.png) no-repeat center center;
		background-size: 100%;
		width: 28px;
		height: 28px;
		border-radius: 0;
	}
	.ind_chd,.ind_cbd{
		padding-bottom: 12px;
	}
	.ind_chd ul{
		display: flex;
		overflow-x: auto;
	}
	.ind_chd ul li{
		white-space: nowrap;
	}
	.ind_chd li a{
		flex-wrap: nowrap;
		padding: 5px 12px;
	}
	.ind_chd li p{
		padding-left: 5px;
		padding-right: 10px;
	}
	.ind_chd li i{
		width: 18px;
		height: 18px;
	}
	.ind_dtt .h3 img{
		height: 28px;
	}
	.ind_new li{
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.ind_new li .n_m{
		width: 58px;
	}
	.ind_new li .n_m span{
		font-size: 28px;
	}
}

